Package Gnumed :: Package timelinelib :: Package features :: Package experimental :: Module experimentalfeaturenegativejuliandays |
[frames] | no frames]

# Module experimentalfeaturenegativejuliandays

source code

Classes
| ExperimentalFeatureNegativeJulianDays

Variables
| CONFIG_NAME = `"Accept negative Julian days"`
| DISPLAY_NAME = `_("Accept negative Julian days")`
| DESCRIPTION = `_(`...``

Imports: GregorianTime, ExperimentalFeature

Variables Details

  ### DESCRIPTION Value:
      _("""
                    Enables the use of dates before Julian day = 0 (4713 BC)

                    This means that prehistorical dates can be used.
                    We are not quiet sure that the calculations works correc
      tly
                    for negative julian days and therefore it's an experimen
      tal feature.
      ...